[Desktop Entry]
Encoding=UTF-8
Name=Keyboard Shortcuts
Name[af]=Sleutelbordkortpaaie
Name[am]=የፊደል ሠሌዳው አቋራጭ
Name[ar]=اختصارات لوحة المفاتيح
Name[az]=Klaviatura Qısa Yolları
Name[be]=Хуткія клявішы клявіятуры
Name[be@latin]=Klavijaturnyja skaroty
Name[bg]=Бързи клавиши
Name[bn]=কীবোর্ড শর্টকাট
Name[bn_IN]=কীবোর্ড শর্টকাট
Name[bs]=Kratice tastature
Name[ca]=Dreceres de teclat
Name[cs]=Klávesové zkratky
Name[cy]=Llwybrau byr y Bysellfwrdd
Name[da]=Tastaturgenveje
Name[de]=Tastenkombinationen
Name[dz]=ལྡེ་སྒྲོམ་གྱི་མགྱོགས་ཐབས།
Name[el]=Συντομεύσεις Πληκτρολογίου
Name[en_CA]=Keyboard Shortcuts
Name[en_GB]=Keyboard Shortcuts
Name[es]=Combinaciones de teclas
Name[et]=Kiirklahvid
Name[eu]=Laster-teklak
Name[fa]=میان‌برهای صفحه‌کلید
Name[fi]=Pikanäppäimet
Name[fr]=Raccourcis clavier
Name[gl]=Atallo de teclado
Name[gu]=કીબોર્ડ ટુંકાણો
Name[he]=קיצורי מקלדת
Name[hi]=कुंजीपटल शार्टकट
Name[hr]=Kratice tipkovnice
Name[hu]=Gyorsbillentyűk
Name[id]=Tombol Singkat
Name[is]=Flýtilyklar
Name[it]=Scorciatoie da tastiera
Name[ja]=キーボード・ショートカット
Name[ka]=სხარტი კლავიშები
Name[ko]=키보드 바로 가기
Name[ku]=Kurteriyên Klavyeyê
Name[lt]=Klavišų susiejimai
Name[lv]=Tastatūras saīsnes
Name[mg]=Hintsin-dàlan'ny kitendry
Name[mk]=Кратенки за тастатурата
Name[ml]=കീബോര്‍ഡ് കുറക്കുവഴികള്
Name[mn]=Гарын шорткат
Name[mr]=कळफलक शॉर्टकट
Name[ms]=Pintasan Papan Kekunci
Name[nb]=Tastatursnarveier
Name[ne]=कि-बोर्ड सरलविधिहरु
Name[nl]=Sneltoetsen
Name[nn]=Snøggtastar
Name[nso]=Dikgaoletšo tša Boroto ya Dinotlelo
Name[oc]=Acorchis de clavièr
Name[pa]=ਕੀ-ਬੋਰਡ ਸ਼ਾਰਟਕੱਟ
Name[pl]=Skróty klawiszowe
Name[pt]=Atalhos de Teclado
Name[pt_BR]=Atalhos de Teclado
Name[ro]=Combinaţii de taste
Name[ru]=Комбинации клавиш клавиатуры
Name[si]=යතුරු පුවරු කෙටි මාර්‍ඟ
Name[sk]=Klávesové skratky
Name[sl]=Tipkovnične bližnjice
Name[sq]=Kombinacione Përshpejtuese nga Tastiera
Name[sr]=Пречице на тастатури
Name[sr@Latn]=Prečice na tastaturi
Name[sv]=Tangentbordsgenvägar
Name[ta]=விசைப்பலகை குறுக்கு வழிகள்
Name[th]=ปุ่มลัด
Name[tr]=Klavye Kısayolları
Name[uk]=Комбінації клавіш
Name[vi]=Phím tắt
Name[wa]=Rascourtis del taprece
Name[xh]=Iindlela eziNqumlayo ze-Keyboard
Name[zh_CN]=键盘快捷键
Name[zh_HK]=鍵盤捷徑鍵
Name[zh_TW]=鍵盤捷徑鍵
Name[zu]=Izinqamulo zendawo yokushaya uma ubhala
Comment=Assign shortcut keys to commands
Comment[af]=Wys kortpadsleutel toe aan opdragte
Comment[ar]=اربط مفاتيح اختصار بأوامر
Comment[az]=Əmrlərə qısa yol düymələri tə'yin edin
Comment[be]=Прызначыць загадам хуткія клявішы
Comment[be@latin]=Pryviažy klavijaturnyja skaroty da zahadaŭ
Comment[bg]=Поставяне на бързи клавиши за команди
Comment[bn]=বিভিন্ন কমান্ডের জন্য শর্টকাট নির্ধারণ করুন
Comment[bn_IN]=বিভিন্ন কমান্ডের জন্য শর্টকাট নির্ধারণ করুন
Comment[bs]=Dodijeli kratice naredbama
Comment[ca]=Assigna dreceres a ordres
Comment[cs]=Přiřaďte klávesové zkratky k příkazům
Comment[cy]=_Neilltuo bysell byrlwybr â gorchmynion
Comment[da]=Tildel genvejstaster til kommandoer
Comment[de]=Befehlen ein Tastenkürzel zuweisen
Comment[dz]=བརྡ་བཀོད་ཚུ་ལུ་ མགྱོགས་ཐབས་ལྡེ་མིག་ འགན་སྤྲོད་འབད།
Comment[el]=Ορισμός πλήκτρων συντόμευσης σε εντολές
Comment[en_CA]=Assign shortcut keys to commands
Comment[en_GB]=Assign shortcut keys to commands
Comment[es]=Asigna una combinación de teclas a comandos
Comment[et]=Käskudele kiirklahvide seadmine
Comment[eu]=Esleitu laster-teklak komandoei
Comment[fa]=انتساب کلید میان‌بر به فرمان‌ها
Comment[fi]=Liitä pikanäppäimiä komentoihin
Comment[fr]=Assigne des raccourcis clavier aux commandes
Comment[gl]=Asignar atallos de teclado a comandos
Comment[gu]=આદેશો માટે ટુંકાણ કી સુયોજીત કરો
Comment[he]=שייך מקשי קיצור לפקודות
Comment[hi]=कमांड हेतु शार्टकट कुंजियाँ नियत करें
Comment[hr]=Pridruživanje kratica tipaka naredbama
Comment[hu]=Gyorsbillentyűk parancsokhoz rendelése
Comment[id]=Pasang tombol singkat untuk perintah tertentu
Comment[is]=Tengja flýtilykla við skipanir
Comment[it]=Assegna dei tasti scorciatoia a dei comandi
Comment[ja]=コマンドにショートカット・キーを割り当てます
Comment[ka]=ბრძანებისთვის სხარტი კლავიშის მინიჭება
Comment[ko]=명령어에 단축 키를 지정합니다
Comment[ku]=Kurteriyan li fermanan tayîn bike
Comment[lt]=Priskirti komandas susiejimo klavišams
Comment[lv]=Nozīmēt komandas saīsņu taustiņiem
Comment[mg]=Hamorona kitendry hitsin-dàlana ho ana baiko
Comment[mk]=Додели кратенки за команди
Comment[ml]=ആജ്ഞകള്‍ക്ക്  കുറക്കു കീകള്‍ നല്‍കുക
Comment[mn]=Тушаалуудад шорткат оноох
Comment[mr]=शॉर्टकट कळा आदेशांस लावा
Comment[ms]=Umpuk kekunci pintasan pada arahan
Comment[nb]=Tilegn snarveitaster til kommandoer
Comment[ne]=आदेशहरुमा छोटोविधि किहरु निर्दिष्ट गर
Comment[nl]=Sneltoetsen toewijzen aan opdrachten
Comment[nn]=Tileigna snøggtastar til kommandoar
Comment[nso]=Abela dinotlelo tša kgaoletšo go ditaelo
Comment[pa]=ਕਮਾਡਾਂ ਨੂੰ ਸ਼ਾਰਟਕੱਟ ਮੁਹੱਈਆ ਕਰੋ:
Comment[pl]=Powiązania skrótów klawiszowych z poleceniami
Comment[pt]=Associar atalhos de teclado a comandos
Comment[pt_BR]=Designar teclas de atalhos a comandos
Comment[ro]=Asociaţi combinaţii comenzilor des utilizate
Comment[ru]=Диалог назначения комбинаций клавиш командам
Comment[sk]=Priradiť klávesové skratky príkazom
Comment[sl]=Ukazom določi tipkovne bližnjice
Comment[sq]=Cakto taste shpejtues komandave
Comment[sr]=Доделите преке тастере наредбама
Comment[sr@Latn]=Dodelite preke tastere naredbama
Comment[sv]=Associera snabbtangenter med kommandon
Comment[ta]=கட்டளைகளுக்கான குறுக்கு வழி விசைகளை ஒப்படை
Comment[th]=ตั้งปุ่มลัดสำหรับเรียกใช้คำสั่งต่างๆ
Comment[tr]=Komutlara kısayol ata
Comment[uk]=Пов'язати комбінації клавіш з командами
Comment[vi]=Gán phím tắt cho lệnh
Comment[xh]=Nikela amaqhosha endlela enqumlayo kwimiyalelo
Comment[zh_CN]=为命令指定快捷键
Comment[zh_HK]=為不同的指令分配捷徑鍵
Comment[zh_TW]=為不同的指令分配捷徑鍵
Comment[zu]=Nikela iinkinombho kwimilayezo
Exec=gnome-keybinding-properties
Icon=gnome-settings-keybindings
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Keybinding
X-GNOME-Bugzilla-Version=2.20.1
